﻿html.sol_container .outline_dark_top_middle, html.sol_container .outline_dark_bottom_middle {
    width: 672px !important;
}
#page_error {
    padding-left: 20px;
}
.outline_dark_content div.cell
{
	padding-bottom: 19px;
}
div.label
{
	width: 149px;
	color: #7f7f7f;
}
div.field
{
	width: 495px;
}
div.field input
{
	width: 260px;
	border-style: solid;
    border-width: 1px;
	border-color: #999999;
}
#login_box
{
	width: 686px;
}
.outline_dark_content
{
	padding-top: 23px !important;
	padding-left: 1px !important;
	padding-right: 1px !important;
	padding-bottom: 12px !important;
}
#login_box_agency
{
	margin-left: 10px;
}
#login_box_agency_logo
{
	height: 171px;
	width: 200px;
	text-align: center;
	vertical-align: middle;
	padding: 0px;
	margin: 0px;
	overflow: hidden;
}
.rounded_small .top_middle, .rounded_small .bottom_middle {
    width: 208px;
}
#login_button, #forgot_button, #resetPasswordSubmit
{
    width: 150px;
    margin-left: 268px !important;
}
html.sol_container .outline_dark_top,
html.sol_container .outline_dark_bottom {
	width: 677px;
}
